
.input_checkbox{
	width: 20px !important;
}
.input_label{
	font-size: medium;
	font-weight: inherit;
}
.embedded_img{
	width: auto;
	height: auto;
}	
.embedded_img2{
	width: 100%;
	height: 1000px;
}
.embedded_file{
	width: 100%;
	height: 500px;
}
.medium_text{
	font-size: medium;
}
ul {
  	margin: 0;
}
ul.dashed {
  	list-style-type: none;
}
ul.dashed > li {
  	text-indent: -5px;
  	color: white;
}
ul.dashed > li:before {
  	content: "-";
  	color: white;
  	margin-right: 10px;
	margin-left: 7px;
}
ul.dashed_black {
  	list-style-type: none;
}
ul.dashed_black > li {
  	text-indent: -5px;
  	color: black;
}
ul.dashed_black > li:before {
  	content: "-";
  	color: black;
  	margin-right: 10px;
	margin-left: 7px;
}
ul.empty {
  	list-style-type: none;
}
ul.empty > li {
  	text-indent: -5px;
  	color: white;
}
ul.empty > li:before {
  	content: "";
  	color: white;
  	margin-right: 10px;
	margin-left: 7px;
}
ul.empty_black {
  	list-style-type: none;
}
ul.empty_black > li {
  	text-indent: -5px;
  	color: black;
}
ul.empty_black > li:before {
  	content: "";
  	color: black;
  	margin-right: 10px;
	margin-left: 7px;
}


.white_text{
	color: white !important;
}

.banner-overlay{
	/*background: rgb(11 11 11 / 62%) !important;*/
}
.banner-bg {
  padding: 30px 80px !important;
  width: 75% !important;
  background-color: #282828 !important;
  /*background: url("../img/bg.jpg");*/
}

.desc {
	text-align: justify;
}
.customer-text{
	font-size: 15px;
}
.answer-panel {
  display: none;
  text-align: justify;
}
.answer-text {
	padding-left: 30px;
	text-align: justify;
	font-size: medium;
}
.question-text{
	  font-size: 16px;
	  font-family: 'robotobold';
	  /*text-transform: uppercase;*/
	  margin-bottom: 5px;
	  cursor: pointer; 
}
h3.welcome-text{
	font-size: 24px;
	color: white;
}
.welcome-text {
	color: black;
}
.main-content {
	width: 75% !important;
}
.sidebar-menu{
	width: 25% !important;
}
.top-section{
	padding: 3% !important;
}
.psl img{
	/*width: 95%;*/
	width: 100%;
	padding: 5%;
    background: white;
}
.welcome-qoute{
	margin-bottom: 53px;
	text-align: center;
	position: relative;
	z-index: 4;
	color: white;
}



h3.widget-title {
  font-size: 20px;
  font-family: 'robotobold';
  text-transform: uppercase;
  margin-bottom: 20px;
}

h4.widget-title {
  font-size: 16px;
  font-family: 'robotobold';
  text-transform: uppercase;
  margin-bottom: 20px;
}

.vsptracker{
	font-size: 17px;
	text-align: left;
}
ol.vsptracker{
	list-style-type: decimal;
	margin-left: 30px;
}

ul.vsptracker-dash{
	margin-left: 20px;
	list-style-type: '- ';
} 

ul.vsptracker-disc {
	margin-left: 30px;
	list-style-type: disc;
}
ul.vsptracker-circle {
	margin-left: 30px;
	list-style-type: circle;
}

span.italic{
	font-style: italic;
}

.details-panel {
  padding: 50px;
  display: none;
  text-align: center;
}
.project-item{
	cursor: pointer; 
} 

.image_icon{
	width: 24px;
	height: 21px;
	margin-right: 12px;
}

 /*Testimonials Start*/
 .owl-item img {
    display: block;
    /*width: 100%;*/
    width: 36% !important;
    height: 36% !important;
}

* {
margin: 0;
padding: 0;
box-sizing: border-box;
}

img {
max-width: 100%;
}

/*body {
font-family: 'Roboto Slab', serif;
font-size: 15px;
line-height: 1.67;
color: #444;
padding: 60px 0;
}*/

.section-title {
font-size: 28px;
margin-bottom: 20px;
padding-bottom: 20px;
font-weight: 400;
display: inline-block;
position: relative;
}
.section-title:after,
.section-title:before {
content: '';
position: absolute;
bottom: 0;
}
.section-title:after {
height: 2px;
background-color: rgba(252, 92, 15, 0.46);
left: 25%;
right: 25%;
}

.section-title:before {
width: 15px;
height: 15px;
border: 3px solid #fff;
background-color: #fc5c0f;
left: 50%;
transform: translatex(-50%);
bottom: -6px;
z-index: 9;
border-radius: 50%;
}

/* CAROUSEL STARTS */
.customer-feedback .owl-item img {
width: 85px;
height: 85px;
}

.feedback-slider-item {
position: relative;
padding: 60px;
margin-top: -40px;
}

.customer-name {
margin-top: 15px;
margin-bottom: 25px;
font-size: 20px;
font-weight: 500;
}

.feedback-slider-item p {
line-height: 1.875;
}

.customer-rating {
background-color: #eee;
border: 3px solid #fff;
color: rgba(1, 1, 1, 0.702);
font-weight: 700;
border-radius: 50%;
position: absolute;
width: 47px;
height: 47px;
line-height: 44px;
font-size: 15px;
right: 0;
top: 77px;
text-indent: -3px;
}

.thumb-prev .customer-rating {
top: -20px;
left: 0;
right: auto;
}

.thumb-next .customer-rating {
top: -20px;
right: 0;
}

.customer-rating i {
color: rgb(251, 90, 13);
position: absolute;
top: 10px;
right: 5px;
font-weight: 600;
font-size: 12px;
}

/* GREY BACKGROUND COLOR OF THE ACTIVE SLIDER */
.feedback-slider-item:after {
content: '';
position: absolute;
left: 20px;
right: 20px;
bottom: 0;
top: 103px;
background-color: #f6f6f6;
border: 1px solid rgba(251, 90, 13, .1);
border-radius: 10px;
z-index: -1;
}
.feedback-slider-item1{
	padding-bottom: 1px !important;
}
.feedback-slider-item1:after {
content: none !important;
}

.thumb-prev,
.thumb-next {
position: absolute;
z-index: 99;
top: 45%;
width: 98px;
height: 98px;
left: -90px;
cursor: pointer;
-webkit-transition: all .3s;
transition: all .3s;
}

.thumb-next {
left: auto;
right: -90px;
}

.feedback-slider-thumb img {
width: 100%;
height: 100%;
border-radius: 50%;
overflow: hidden;
}

.feedback-slider-thumb:hover {
opacity: .8;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

.customer-feedback .owl-nav [class*="owl-"] {
position: relative;
display: inline-block;
bottom: 45px;
transition: all .2s ease-in;
}

.customer-feedback1 .owl-nav [class*="owl-"] {
position: relative;
display: none !important;
bottom: 45px;
transition: all .2s ease-in;
}

.customer-feedback .owl-nav i {
background-color: transparent;
color: rgb(251, 90, 13);
font-size: 25px;
}

.customer-feedback .owl-prev {
left: -15px;
}

.customer-feedback .owl-prev:hover {
left: -20px;
}

.customer-feedback .owl-next {
right: -15px;
}

.customer-feedback .owl-next:hover {
right: -20px;
}

/* DOTS */
.customer-feedback .owl-dots {
position: absolute;
left: 50%;
transform: translateX(-50%);
bottom: 35px;
}
.customer-feedback .owl-dot {
display: inline-block;
}

.customer-feedback .owl-dots .owl-dot span {
width: 11px;
height: 11px;
margin: 0 5px;
background: #fff;
border: 1px solid rgb(251, 90, 13);
display: block;
-webkit-backface-visibility: visible;
-webkit-transition: all 200ms ease;
transition: all 200ms ease;
border-radius: 50%;
}

.customer-feedback .owl-dots .owl-dot.active span {
background-color: rgb(251, 90, 13);
}

/* RESPONSIVE */
@media screen and (max-width: 767px) {
.feedback-slider-item:after {
left: 30px;
right: 30px;
}
.customer-feedback .owl-nav [class*="owl-"] {
position: absolute;
top: 50%;
transform: translateY(-50%);
margin-top: 45px;
bottom: auto;
}
.customer-feedback .owl-prev {
left: 0;
}
.customer-feedback .owl-next {
right: 0;
}
}
/*Testimonials End*/